import request from '@/utils/request'

/**
 * @data 查询参数 获取钱包余额
 */
export function getWalletBalanceAPI(data) {
  return request({
    url: '/smart-canteen/leopen/account/balance/query',
    method: 'post',
    data
  })
}
/**
 * @data 查询参数 获取 个人二维码
 */
export function getOrderQRCodeAPI(data) {
  return request({
    url: '/smart-canteen/order_info/getOrderQRCode',
    method: 'get',
    params: data
  })
}
/**
 * @data 充值参数 充值费用
 */
export function accountChargeAPI(data) {
  return request({
    url: '/smart-canteen/leopen/account/charge',
    method: 'post',
    data
  })
}
